Subject: Re: Openssh question
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: David Starks-Browning <[email-masked]>
Date: Fri, 7 Sep 2001 12:55:42 -0400

On Fri, Sep 07, 2001 at 12:49:05PM -0400, Christopher Faylor wrote:
>On Fri, Sep 07, 2001 at 06:35:03PM +0200, Michael Schaap wrote:
>>--- ORIG/how-resources.texinfo  Fri Sep  7 18:18:23 2001
>>+++ how-resources.texinfo       Fri Sep  7 18:31:31 2001
>>@@ -2,6 +2,12 @@
>>
>> @subsection Where's the documentation?
>>
>>+If you have installed Cygwin, you can find lots of documentation in
>>+@samp{/usr/doc/}.  Many packages ship with standard documentation, you
>>+can find this in a directory @samp{/usr/doc/@emph{package_name}}.  In
>>+addition, some packages have Cygwin specific instructions in a file
>>+@samp{/usr/doc/Cygwin/@emph{package_name}.README}.
>>+
>> There are links to quite a lot of it on the main Cygwin project web
>> page: @file{http://cygwin.com/}.  Be sure to at least
>> read any 'Release Notes' or 'Readme' or 'read this' links on the main
>
>This looked good to me, so I have added these words to the CVS repository,
>along with a ChangeLog.
>
>I hope our FAQ maintainer doesn't mind...

Btw, I've just checked this in.  I haven't regenerated the FAQ.  My software
differs from David's so when I generate documentation the FAQ is somehow
screwed up...

That means that these words will only show up on the cygwin web site when
David next regenerates the FAQ.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/